FrontPage  Index  Search  Changes  RSS  Login

Ticket-79

Google Contacts not compatible with TB 7.0

Priority
Normal
Reporter
Zapp
Status
Closed
Assigned to
?
Version
0.6.37
Milestone
?
Created
2011-09-28

Description

Just tried to upgrade to TB 7.0 but got the information that Google Contacts was not compatible so I backed out since GC is vital to me. Please sort this one out.

Best extention ever...

  /Zapp...

Changelog

h.ogi (2011-09-28 (水) 20:02:38)

v0.6.37 support Thunderbird 7. Please confirm the version.

h.ogi (2011-09-29 (木) 23:18:52)

Seems to be a bug of Thunderbird. Please wait until Mozilla fix it.

h.ogi (2011-10-01 (土) 19:47:22)

closed.

Name:
Comment:
Change Properties
Priority:
Status:
Version:
Milestone:
Assigned to:

Last modified:2011/10/01 19:47:22
Keyword(s):
References: